System.Design 2.0.0.0 System.Windows.Forms.AccessibleObject System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Drawing.Rectangle To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Windows.Forms.AccessibleObject `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 2.0.0.0
- Method
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 2.0.0.0
- Method
  System.Windows.Forms.AccessibleObject `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.AccessibleRole To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.AccessibleStates To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0